/* header */
.site-navbar {
  box-shadow: 0 0px 3px #818181;
  background-color: #ffffff;
}

.site-navbar .site-navigation .site-menu>li>a>span {
  font-size: 12px;
  background: #5ba1e773;
}

.site-navbar .site-navigation .site-menu>li>a>span:hover {
  background: #468acf !important;
}

.fixed-top {
  position: fixed;
}

.site-navbar .site-logo {
  top: unset;
}

.icon-menu {
  color: #5ba1e7;
}

/* login */
#wrapper-home {
  background: url("../images/background_login.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 100%;
  position: relative;
}

#wrapper #content-wrapper {
  background: #fff;
}

.login {
  background: #ffffffd6;
  padding-bottom: 20px;
  border-radius: 5px;
}

#showPassword {
  position: relative;
}

#eyePass {
  cursor: pointer;
  position: absolute;
  top: 44px;
  right: 25px;
}

/* pagination */
.btn_mange_pagging {
  background: #f1f1f1;
  padding: 12px 20px;
  color: #222 !important;
  font-weight: 800;
  margin: 0 2px;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.pageActive {
  background: #5ba1e7;
  color: #fff !important;
}

/* footer */
.site-footer {
  padding: 0;
  position: fixed;
  bottom: 0;
  clear: both;
  width: 100%;
}

.site-footer p {
  font-size: 12px;
}